.clean-white #header {
	background-color: white;	
}
.item-content {
	padding: 0 15px;	
}

/* First Level UL List */
#accordion {
    margin:0;
    padding:0; 
    list-style:none;
}     
#accordion li {
	width: 100%;
	background: url(../images/bg-menu-v2.png) repeat-x;
	margin-bottom: 2px;
}
#accordion li.dimmed {
	background: url(../images/bg-menu-dimmed.png) repeat-x;	
}
#accordion li > a {
	display: block;
	height: 45px;  
	padding-left: 15px;
	outline: none;
	font-size: 20px;
	line-height: 45px;
	font-weight: bold;
	color: white;
	text-shadow: 1px 1px #666666;
	background: url(http://www.doctorsexpressdanbury.com/wp-content/wptouch-data/themes/classic-child-1/iphone/images/chevron.png) no-repeat right center;
}
         
/* Second Level UL List*/
#accordion ul {
	margin: 0;
	padding: 0;
	display: none;  
}
#accordion ul li {
	background: white;
}
		 
/* styling of submenu item */
#accordion ul li.item-content {
	width: auto;
	margin-bottom: 1em;
}
#accordion ul li.item-content.has-children {
	margin-bottom: 0;
}
#accordion ul li.item-content ul {
	display: block;	
	list-style-type: disc;
	margin-left: 15px;
}

#accordion ul li.item-content #accordion-submenu li ul {
	margin: 0;
	padding: 0;
	display: none;  
}
#accordion-submenu {
	margin-left: 0 !important;
	list-style-type: none !important;	
}
#accordion-submenu li {
	border-top: 1px solid #CCC;	
}
#accordion-submenu li:first-child {
	border-top: none;	
}
#accordion-submenu li > a {
	height: 40px;
	line-height: 40px;
	padding-left: 0;
	font-size: 16px;
	color: #92278F;
	text-shadow: none;
	background: url(../images/chevron.png) no-repeat right center;
}
#accordion-submenu li ul {
	list-style-type: none !important;	
}
li.sub-item-content p {
	margin-top: 0;	
}
li.sub-item-content a {
	color: #92278F;
	border-bottom: 1px solid #92278F;
}
table.gadget span.powered {
	display: none;	
}
.social {
	padding: 10px 15px;	
}
.social a {
	margin-right: 6px;	
}
#switch {
	display: none !important;	
}
#wptouch-desktop-switch a {
	color: white !important;	
}
#progress,
.load-more-link.ajax-spinner {
	display: none !important;
}